package de.juplo.facebook.errors;


import org.springframework.http.HttpHeaders;
import org.springframework.http.HttpStatus;




/**
 * Marker class for error-messages, that are not mapped yet.
 * Pleas help us to complete the list of possible errors and report errors,
 * that are mapped to this class to info@juplo.de. Thanxs!
 *
 * @author Kai Moritz
 */
public class UnmappedErrorException extends GraphApiException
{
  protected  UnmappedErrorException(
      HttpStatus status,
      HttpHeaders headers,
      FacebookErrorMessage error
      )
  {
    super(status, headers, error);
  }
}
